<Include SRC="{{EDIT_PATH}}header/ed_header.html" />
<br>
<Include SRC="{{EDIT_PATH}}nodename/ed_nodename.html" />
<br>
<Include SRC="{{EDIT_PATH}}text_content/ed_text_content.html" />
<br>
<Include SRC="{{EDIT_PATH}}subnodes/ed_subnodes.html" />

